Bug 1565912 - Update links and version numbers in Administering Red Hat Satellite
Summary: Update links and version numbers in Administering Red Hat Satellite
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Server Administration Guide
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Michaela Slaninkova
QA Contact: Vlada Grosu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 03:40 UTC by Andrew Dahms
Modified: 2019-09-26 18:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-18 15:19:32 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2018-04-11 03:40:54 UTC
Update the links and version numbers in Administering Red Hat Satellite for Satellite 6.4-Beta.

Change references to the version number to {ProductVersion} so that the global attribute is used instead of a hard-coded value.

The following changes must also be made so that the attributes can be used -

* Add an include to the attributes file in master.adoc before the chapter
  includes -

  include::common/attributes.adoc[]

* Add a symlink to the common directory in the same directory as the 
  master.adoc file for that title -

  ln -s ../common

Comment 4 Vlada Grosu 2018-04-18 15:09:39 UTC
Hi Misa,

It looks great now.

Merged by vgrosu less than a minute ago
The changes were merged into master. The source branch has been removed.

Many thanks for your work!
Regards,
Vlada

Comment 5 Michaela Slaninkova 2018-04-18 15:19:32 UTC
Hello,

This BZ ticket has been resolved and I am closing it as next release.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.